aperi.handler.file.appending=true
aperi.handler.file.audit.fileName=AperiZoneControl.log
aperi.handler.file.className=com.ibm.log.FileHandler
aperi.handler.file.DiskManager.ServiceLog.fileName=dmSvcTrace.log
aperi.handler.file.fileDir=log
aperi.handler.file.fileName=msgAperiFabricAgent.log
aperi.handler.file.formatterName=aperi.formatter
aperi.handler.file.JobLoggerHandler.formatterName=aperi.formatter.job
aperi.handler.file.maxFiles=10
aperi.handler.file.maxFileSize=20000
aperi.handler.file.message.auditLog.fileName=auditAperiFabricAgent.log
aperi.handler.file.message.fileName=msgAperiFabricAgent.log
aperi.handler.file.trace.fileName=traceAperiFabricAgent.log
aperi.handler.file.trace.formatterName=aperi.formatter.trace

aperi.formatter.className=org.eclipse.aperi.sanmgmt.logging.MessageFormatter
aperi.formatter.dateFormat=yyyy.MM.dd
aperi.formatter.maxMsgCats=10
aperi.formatter.separator=\ 
aperi.formatter.timeFormat=HH\:mm\:ss.SSS
aperi.formatter.trace.className=org.eclipse.aperi.sanmgmt.logging.BTSTraceFormatter
aperi.formatter.job.className=org.eclipse.aperi.sanmgmt.logging.JobFormatter

aperi.logger.className=org.eclipse.aperi.sanmgmt.logging.DeviceLogger
aperi.logger.message.logging=true
aperi.logger.message.level=ALL
aperi.logger.message.listenerNames=aperi.handler.file.message
aperi.logger.message.audit.listenerNames=aperi.handler.file.message.auditLog
aperi.logger.message.SanZoneControlAudit.listenerNames=aperi.handler.file.audit

# A job logger handler is generated and set at runtime
# Thus the default set of listeners associated with a job logger is empty
aperi.logger.message.JobLogger.listenerNames=

aperi.logger.trace.logging=true
aperi.logger.trace.level=WARN
aperi.logger.trace.listenerNames=aperi.handler.file.trace
aperi.logger.trace.DiskManager.listenerNames=aperi.handler.file.DiskManager.ServiceLog
